.section-recycle .recycle-products {
	padding-bottom: 0;
}
.section-recycle .recycle-products{
	padding:0;
}

.section-recycle .recycle-products .column-content .table-label{
	max-width: none;
}

.section-recycle .recycle-products .column-content p{
	max-width: none;
}

.pattern-container {}
  .pattern-container .pattern-content {
    margin-left: auto;
    margin-right: auto;
    width: 980px;}
    @media only screen and (min-width: 1442px) {
      .pattern-container .pattern-content {
        width: 980px; } }
    @media only screen and (max-width: 1068px) {
      .pattern-container .pattern-content {
        width: 692px; } }
    @media only screen and (max-width: 735px) {
      .pattern-container .pattern-content {
        width: 90%; } }
    .pattern-container .pattern-content:before, .pattern-container .pattern-content:after {
      content: ' ';
      display: table; }
    .pattern-container .pattern-content:after {
      clear: both; }
    html.oldie .pattern-container .pattern-content {
      zoom: 1; }

  .column-content {
  margin-top: 20px;
  margin-bottom: 20px; }
  @media only screen and (max-width: 735px) {
    .column-content {
      margin-left: 0;
      margin-right: 0; } }
  .column-content .column-copy {
    padding: 0px 50px 0px 0; }
    @media only screen and (max-width: 735px) {
      .column-content .column-copy {
        border-left: none;
        border-right: none;} }

        a.word-break{
          word-wrap: break-word;
        }

.section-environment {
	padding: 0 0 120px;
}

@media only screen and (max-width: 1068px) {
.section-environment{
        padding-top: 0px;
    }
}
